[Main]
Version=1
AppTitle=Lumanate Wave NTSC/ATSC Combo Device Diagnostics
LogEnabled=1
WaveDiag.Log=WaveATSCLog.txt
LogMaxSize=1024
Profile=Dell
;AutoRun=1
;AutoExit=1
;AutoExitDelay=3
;FixedSource=0